@charset "utf-8";
/* CSS Document */

body {
	text-align: center; 
	font-family:"ＭＳ Ｐゴシック", "MS PGothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,Osaka,sans-serif;
	margin:0;
	padding:0;
}

h1,h2,h3,h4,h5 {
	font-size: 100%;
	line-height: 150%;
	font-weight:normal;
	margin:0;
	padding:0;
}

ul {
  margin:0; 
	padding:0;
}

li {
	list-style:none;
}

dl,dt,dd {
	margin:0;
	padding:0;
	list-style:none;
}

p {
	margin:0; 
	padding:0;
}

a {	
	color: #4085be;
	outline:none;
	text-decoration:none
}

a:hover {
	color: #58b5f5;
	text-decoration:underline;
}
	
img {
	border:0;
}

form {
	margin:0;
	padding:0;
}


/************* 共通 ********************************************************************************************************/

.bn a img {
	filter: Alpha(Opacity=100);
	-moz-opacity: 1.0;
}

.bn a:hover img {
	filter: Alpha(Opacity=70);
	-moz-opacity: 0.7;
	opacity: 0.7;
}	

.clearfix:after {
	content: ".";
	display: block;
	visibility: hidden;
	height: 0.1px;
	font-size: 0.1em;
	line-height: 0;
	clear: both;
}
.clearfix {zoom: 100%;}

/* Mac版IEのみに適用 \*//*/
.clearfix { overflow: hidden; }
/* */

.clear {
	clear:both; 
} 

.br_clear {
	clear:both; 
	visibility: hidden; 
	height: 0;
}

.fwb {
	font-weight:bold;
}

.fl {
	float:left;
}

.fr {
	float:right;
}

.align_right {
	text-align:right;
}
.ie_img {/* IE6で画像に隙間がでる対策 */
	font-size: 0;
	line-height: 0;
}
.radio {
	vertical-align:top;
}

.center {
	text-align: center;
}
.left {
	text-align: left;
}
.right {
	text-align: right;
}
.bcenter {
	margin-left: auto;
	margin-right: auto;
}
	
/************* 共通フォントサイズ/色 ********************************************************************************************************/

.red {
	color:red;
}

.f14_b {
	font-weight:bold;
	font-size:14px;
}

.f11 {
	font-size:11px;
}

p {
	color: #666666;
}
/************* 共通サイズ ********************************************************************************************************/

.w45 {
	width:45px;
}

.w60 {
	width:60px;
}

.w150 {
	width:150px;
}

.w450 {
	width:450px;
}

.w350 {
	width:350px;
}

.mr70 {
	margin-right:70px;
}

.h100 {
	height:100px;
}

/************* 共通余白 ********************************************************************************************************/
.m5 {
	margin:5px;
}

.m10 {
	margin:10px;
}

.m20 {
	margin:20px;
}

.m35 {
	margin:35px;
}
.ml5 {
	margin-left:5px;
}

.ml10 {
	margin-left:10px;
}

.ml20 {
	margin-left:20px;
}

.ml35 {
	margin-left:35px;
}

.mt5 {
	margin-top:5px;
}

.mt10 {
	margin-top:10px;
}

.mt20 {
	margin-top:20px;
}

.mt35 {
	margin-top:35px;
}
.mr5 {
	margin-right:5px;
}
.mr10 {
	margin-right:10px;
}
.mr20 {
	margin-right:20px;
}
.mr30 {
	margin-right:30px;
}
.mr0 {
	margin-right:0;
}

.mr12 {
	margin-right:12px;
}

.mr7 {
	margin-right:7px;
}

.mr3 {
	margin-right:3px;
}

.mr270 {
	margin-right:260px;
}

.mb2 {
	margin-bottom:2px;
}
.mb5 {
	margin-bottom:5px;
}

.mb10 {
	margin-bottom:10px;
}

.mb15 {
	margin-bottom:15px;
}

.mb20 {
	margin-bottom:20px;
}

.mb30 {
	margin-bottom:30px;
}
.mb40 {
	margin-bottom:40px;
}
.mb50 {
	margin-bottom:50px;
}


.mb100 {
 margin-bottom:200px;
}

.pl12 {
	padding-left:12px;
}

.pt10 {
	padding-top:10px;
}


/* ---------- main ---------- */
#container {
	padding:0;
	width:100%;
	font-size:12px; 
}

#header {
	background:url("../images/back_aurora02-b.jpg") no-repeat center top;
	width:100%;
	margin-bottom:5px;
}

#header .inner{
	text-align:left;
	width:960px;
	margin:0 auto;
	padding-top:7px;
}

#header h1 {
	background:url("../images/logo_poplar.gif") no-repeat;
	float:left;
	margin-top:14px;
}

#header .search {
	background:url("../images/back_aurora03.jpg") no-repeat;
	float:right;
	width:250px;
	height:51px;
}

#header .search .search_back {
	padding:3px 5px;
	background:url("../images/search_back01.gif") no-repeat;
	width:233px;
	height:29px;
	margin:10px 0 10px 10px;
}

*html #header .search .search_back {
	padding:3px 5px;
	background:url("../images/search_back01.gif") no-repeat;
	width:230px;
	height:29px;
	margin:10px 0 10px 10px;
}

#header .search p{
	margin:0 auto;
	height:22px;
}

#header .search input{
	float:left;
	margin:0;
	padding:0;
}

#header .search .text{
	border:1px solid #cccccc;
	border-right:0;
	height:20px;
	margin:0;
	width:150px;
	padding:0;
}
#header .search .submit {
	width:70px;
	height:22px;
	background:url("../images/search01.gif") no-repeat;

}
/* ---------- navi ---------- */

#navi{
	width:960px;
	margin:0 auto 5px;
	clear:both;
	
}

#navi li{
	float:left;
}

#navi li a{
	display:block;
	text-indent:-1000em;
	height:32px;
}

#navi li a:hover,
#navi li.x a{
	background-position:0 -32px;
}

#navi .navi01 a{
	width:106px;
	background:url("../images/navi01.gif") no-repeat;
}

#navi .navi02 a{
	width:106px;
	background:url("../images/navi02.gif") no-repeat;
}

#navi .navi03 a{
	width:106px;
	background:url("../images/navi03.gif") no-repeat;
}

#navi .navi04 a{
	width:106px;
	background:url("../images/navi04.gif") no-repeat;
}

#navi .navi05 a{
	width:106px;
	background:url("../images/navi05.gif") no-repeat;
}

#navi .navi06 a{
	width:106px;
	background:url("../images/navi06.gif") no-repeat;
}

#navi .navi07 a{
	width:106px;
	background:url("../images/navi07.gif") no-repeat;
}

#navi .navi08 a{
	width:106px;
	background:url("../images/navi08.gif") no-repeat;
}

#navi .navi09 a{
	width:106px;
	background:url("../images/navi09.gif") no-repeat;
}

/* ---------- /navi ---------- */
/* ---------- pan ---------- */

#pan{
	background:url("../images/back_aurora01-b.jpg") no-repeat center top;
	height:29px;
	line-height:29px;
	text-align:left;
	color:white;
	clear:both;
}

#pan .inner{
	width:960px;
	margin:0 auto;
	text-indent:20px;
}

#pan a {
	color: #ffffff;
	text-decoration: underline;
}
/* ---------- /pan ---------- */
/* ---------- content ---------- */

#content{
	width:960px;
	margin:25px auto 0;
	text-align:left;
}

/* ---------- left_con ---------- */
#left_con{
	width:235px;
	float:left;
}

/* ----- menu ----- */
#left_con .menu{
	border:2px solid #f1f1f1;
	border-left:0;
	padding-top:10px;
}

#left_con .menu dt{
	height:49px;
	width:174px;
	text-indent:-1000em;
	margin-bottom:10px;
	margin-left:10px;
}

#left_con .menu dd{
	border-bottom:1px solid #cccccc;
	padding:1px;
}

#left_con .menu dd a{
	line-height:35px;
	height:35px;
	padding-left:20px;
	background:url("../images/icon01.gif") no-repeat 5px center;
	display:block;
	color:black;
}

#left_con .mantion dt{
	background:url("../images/mansion_title01.gif") no-repeat;
}

#left_con .mantion dd a:hover{
	background-color:#e7f1f0;
	text-decoration:none;
}
#left_con .menu dd a.parentsLink {/* 親ディレクトリの場合 */
	background-color:#e7f1f0;

}

/* ---------- /menu ---------- */

#left_con .links{
	margin-top:20px;
}

#left_con .links li{
	font-size:1px;
	margin-bottom:10px;
}

#left_con .links a{
	display:block;
	zoom: 1;
	font-size:12px;
}

#left_con .links img{
}

#right_con{
	width:690px;
	float:right;
}


#footer{
	margin-top:20px;
	clear:both;
}

.pagetop {
	width:960px;
	margin:0 auto;
	text-align:right;
}

#footer .menu{
	width:400px;
	margin:0 auto 5px;
}

#footer .menu li{
	float:left;
}

#footer .menu a{
	color:black;
}

#footer .copyright{
	background:url("../images/back_aurora01-b.jpg") no-repeat center top;
	color:white;
	height:29px;
	line-height:29px;
	clear:both;
}

/* table 共通*/
.tb01 {
	border-collapse: collapse;
	color: #656565;
}
.tb01 th {
	padding: 10px;
	border: 1px solid #cccccc;
	text-align: center;
}
.tb01 td {
	padding: 10px;
	border: 1px solid #cccccc;
}
.tb02 {
	border-collapse: collapse;
	color: #656565;
}
.tb02 th {
	padding: 10px;
	text-align: center;
}
.tb02 td {
	padding: 10px;
}

/*画像用*/
table.imgtb {
	margin: 0px 10px;
	border-collapse: collapse;
}
table.imgtb td {
	border: 1px solid #e9e9e9;
}
table.imgtb td.com {
	padding: 5px;
	background-color: #e9e9e9;
	font-size: 10px;
}
table.imgtb img {
	margin: 2px;
}